function infoConfirm(){
	if(document.reg_frm.id.value.length==0){
		alert("아이디는 필수 사항입니다");
		reg_firm.id.focus();
		return;
		
	}
	
	if(document.reg_frm.pwd.value.length==0){
		alert("비밀번호는 필수 사항입니다");
		reg_firm.pwd.focus();
		return;
	}
	
	if(document.reg_firm.pwd.value != document.reg.pwd_chech.value){
		alert("비밀번호가 일치하지 않습니다");
		reg_firm.pwd.focus();
		return;
	}
	
	document.reg_firm.submit();
}